<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />
	<LinearLayout 
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:orientation="vertical"
	    android:background="@color/white">
	    <LinearLayout
	        	android:id="@+id/lin_sale_area"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dip"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:gravity="center_vertical"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/tv_warehouse_label"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical"
                    android:text="销售区域："
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <TextView
                    android:id="@+id/tv_sale_config_sale_area"
                    android:layout_width="0dip"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/et_common_bg"
                    android:gravity="center_vertical"
                    android:paddingLeft="2dip"
                    android:minHeight="@dimen/activate_config_each_content_height"
                    android:textSize="@dimen/activate_config_each_content_text_size_sp" />

                <Button
                    android:id="@+id/btn_sale_config_sale_area_choice"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:background="@drawable/et_common_bg"
                    android:gravity="center"
                    android:paddingLeft="10dip"
                    android:paddingRight="10dip"
                    android:text="去选择" />
            </LinearLayout>
            <LinearLayout 
                android:id="@+id/lin_warehouse_custom_middle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"></LinearLayout>
	    <TextView 
	        android:id="@+id/tv_warehouse_config_declare"
	        android:layout_width="wrap_content"
	        android:layout_height="40dip"
	        android:gravity="center"
	        android:layout_marginLeft="10dip"
	        android:textSize="@dimen/activate_config_each_content_text_size_sp"
	        android:text="入库说明："/>

		<EditText
			android:id="@+id/et_warehouse_config_declare"
			android:layout_width="match_parent"
			android:layout_height="150dip"
			android:layout_marginLeft="35dip"
			android:layout_marginRight="35dip"
			android:background="@drawable/et_common_bg"
			android:gravity="left|top"
			android:hint="请输入不超过50字的说明文字"
			android:maxLength="100"
			android:padding="5dip" />

		<LinearLayout
	        android:id="@+id/lin_warehouse_config_custom_bottom"
	        android:layout_width="match_parent"
	        android:layout_height="match_parent"
	        android:orientation="vertical"></LinearLayout>
	</LinearLayout>
</LinearLayout>